﻿.text-class-1{color:#202020;
}
.text-class-2{color:#202020;
font-weight:bold;
}
.text-class-3{color:#b00069;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-4{color:#0071bc;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#036193;
font-family:verdana;
font-size:13px;
}
.text-class-6{color:#434343;
}
.text-class-7{color:#434343;
font-weight:bold;
}
.text-class-8{font-weight:bold;
}
.text-class-9{color:#0071bc;
font-weight:bold;
font-size:24px;
}
.text-class-10{font-size:13px;
}
.text-class-11{color:#202020;
font-size:13px;
}
.text-class-12{color:#0071bc;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-13{color:#0071bc;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-14{font-family:helvetica;
font-size:13px;
}
.text-class-15{font-size:10px;
}
.text-class-16{color:#0071bc;
font-family:trebuchet ms;
font-size:10px;
}
.text-class-17{color:#0071bc;
font-size:24px;
}
.text-class-18{color:#0071bc;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-19{font-size:24px;
}
.text-class-20{font-size:16px;
}
.text-class-21{font-weight:bold;
font-size:16px;
}
.text-class-22{color:#ed1c24;
font-weight:bold;
}
.text-class-23{color:#ed1c24;
font-weight:bold;
font-style:italic;
}
.text-class-24{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-25{color:#ed1c24;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-26{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-27{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-28{color:#ed1c24;
font-style:italic;
}
.text-class-29{color:#ed1c24;
font-family:verdana;
font-style:italic;
font-size:13px;
}
.text-class-30{color:#ed1c24;
}
.text-class-31{font-style:italic;
}
.text-class-32{color:#202020;
font-family:times new roman;
font-size:24px;
}
.text-class-33{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
.text-class-34{color:#202020;
font-size:32px;
}
